Comment 1 for bug 356099

Alon Swartz (alonswartz) wrote :

quick workaround:
    apt-get update
    apt-get install zip unzip

hmmm... is this a bug?

quesion:
  should the webmin-updown package depend or recommend the zip packages?
  according to the debian policy it should recommend, not depend

which brings me to my next question:
  should turnkey appliances that include webmin-updown install webmin-updown recommended packages?

  when in doubt, consult our mantra: "everything that can be easy, should be easy"
  it would make the appliances a tincy tiny bit heavier, but also "easier"

I give it a +1

Anyone wish to add their thoughts?

BTW - this effects turnkey-core, which all appliances are built on